// [customrecipe] type=Shapeless 3x3 | out=cobblemon_smartphone:yellow_smartphone | in=cobblemon:yellow_apricorn,cobblemon_smartphone:white_smartphone
ServerEvents.recipes(event => {
  event.shapeless('1x cobblemon_smartphone:yellow_smartphone', [
    'cobblemon:yellow_apricorn',
    'cobblemon_smartphone:white_smartphone',
    'cobblemon:yellow_apricorn'
  ])
})
